### Method

# WebKit2 WebContext get_use_system_appearance_for_scrollbars

deprecated: 2.46 since: 2.30

#### Declaration [src]

    gboolean
    webkit_web_context_get_use_system_appearance_for_scrollbars (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitWebContext:use-system-appearance-for-scrollbars` property.

Available since: 2.30

Deprecated since: 2.46

Please do not use it in newly written code.

Gets property | `WebKit2.WebContext:use-system-appearance-for-scrollbars`

#### Return value

Type: `gboolean`

`TRUE` if scrollbars are rendering using the system appearance, or `FALSE` otherwise.